Package ch.qos.logback.core.subst

# Class Tokenizer

java.lang.Object
ch.qos.logback.core.subst.Tokenizer

public class Tokenizer extends Object

## Constructor Summary

Constructors
Constructor
Description
`Tokenizer(String pattern)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Tokenizer

public Tokenizer(String pattern)